Subject: crt0.o

From: Matt Godbolt <[email-masked]>
Date: Tue, 10 Jun 1997 16:14:19 +0100 (BST)

Linux still running without major hitch on the strong-arm (see my earlier
message)

Just one problem - none of the rpms seem to have the /lib/crt0.o (or
/usr/arm-linux-aout/lib/crt0.o so nothing compiles...I've evendownloaded
the whole rpm set and grepped for crt0.o!

If I take the source codeto the development (aout) and compile it - I
first need to define sys_done (which I can only guess as 0x900001 - same
as exit) in order to get crt0.S to compile, but even then any hello world
progrmas dump core well before printing anything.

In the words of Penelope Pitstop, 'Hayulp!' :)

Take care,

Matt
-==-